.cycle {
  position: relative;
  z-index: 1;
  line-height: 1; }

.cycle .cycle-inner {
  overflow: hidden;
  width: 100%;
  position: relative;
  z-index: 2;
  margin: 0px auto; }

.cycle .item {
  display: none;
  position: relative;
  z-index: 3;
  color: transparent; }
  .cycle .item .rlitem:first-child {
    margin-left: 0; }
  .cycle .item .rlitem:last-child {
    margin-left: 0; }

.cycle .item > img {
  display: block;
  line-height: 1; }

.cycle .active,
.cycle .next,
.cycle .prev {
  display: block; }

.cycle .active {
  top: 0;
  left: 0;
  z-index: 4; }

.cycle.xfade .cycle-inner {
  height: 100%; }

.cycle.xfade .item {
  -webkit-transition: 0.5s ease-in opacity;
  -moz-transition: 0.5s ease-in opacity;
  -o-transition: 0.5s ease-in opacity;
  transition: 0.5s ease-in opacity;
  position: absolute;
  width: 100%;
  opacity: 0; }

.cycle.xfade .go {
  opacity: 1; }

.cycle.xfade .active {
  opacity: 1; }

.cycle.xfade .active.go {
  opacity: 0; }

.cycle .item {
  -webkit-transition: 0.5s ease-in-out left;
  -moz-transition: 0.5s ease-in-out left;
  -o-transition: 0.5s ease-in-out left;
  transition: 0.5s ease-in-out left;
  text-align: justify;
  overflow: hidden; }

.cycle .item:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 1px; }

.cycle.xfade .item {
  -webkit-transition: 0.5s ease-in-out left, 0.5s ease-in opacity;
  -moz-transition: 0.5s ease-in-out left, 0.5s ease-in opacity;
  -o-transition: 0.5s ease-in-out left, 0.5s ease-in opacity;
  transition: 0.5s ease-in-out left, 0.5s ease-in opacity; }

.cycle .next,
.cycle .prev {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; }

.cycle .next {
  left: 100%; }

.cycle .prev {
  left: -100%; }

.cycle .active.prev,
.cycle .active.next {
  position: relative;
  left: 0; }

.cycle .go {
  left: 0; }

.cycle .go.active {
  left: -100%; }

.cycle .go.active.prev {
  left: 100%; }

.cycle.right .next {
  left: -100%; }

.cycle.right .prev {
  left: 100%; }

.cycle.right .go {
  left: 0; }

.cycle.right .go.active {
  left: 100%; }

.cycle.right .go.active.prev {
  left: -100%; }

.cycle.down .item {
  -webkit-transition: 0.5s ease-in-out top;
  -moz-transition: 0.5s ease-in-out top;
  -o-transition: 0.5s ease-in-out top;
  transition: 0.5s ease-in-out top; }

.cycle.down.xfade .item {
  -webkit-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  -moz-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  -o-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  transition: 0.5s ease-in-out top, 0.5s ease-in opacity; }

.cycle.down .cycle-inner {
  height: 100%; }

.cycle.down .next,
.cycle.down .prev {
  left: 0; }

.cycle.down .next {
  top: -100%; }

.cycle.down .prev {
  top: 100%; }

.cycle.down .go {
  top: 0; }

.cycle.down .go.active {
  top: 100%;
  left: 0; }

.cycle.down .go.active.prev {
  top: -100%; }

.cycle.up .item {
  -webkit-transition: 0.5s ease-in-out top;
  -moz-transition: 0.5s ease-in-out top;
  -o-transition: 0.5s ease-in-out top;
  transition: 0.5s ease-in-out top; }

.cycle.up.xfade .item {
  -webkit-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  -moz-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  -o-transition: 0.5s ease-in-out top, 0.5s ease-in opacity;
  transition: 0.5s ease-in-out top, 0.5s ease-in opacity; }

.cycle.up .cycle-inner {
  height: 100%; }

.cycle.up .next,
.cycle.up .prev {
  left: 0; }

.cycle.up .next {
  top: 100%; }

.cycle.up .prev {
  top: -100%; }

.cycle.up .go {
  top: 0; }

.cycle.up .go.active {
  top: -100%;
  left: 0; }

.cycle.up .go.active.prev {
  top: 100%; }

.cycle-control {
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 10px;
  margin-top: -22px;
  width: 45px;
  height: 45px; }
  @media all and (min-width: 1200px) {
    .cycle-control {
      left: -100px; } }

.cycle-control.right {
  left: auto;
  right: 10px; }
  @media all and (min-width: 1200px) {
    .cycle-control.right {
      right: -100px; } }

.actions_slider_controls .cycle-control {
  top: 56%;
}

.no-svg .cycle-control svg {
  display: none; }

.no-svg .cycle-control {
  background: url(/img/webnames/template/ie_cycle-control-left.png) 50% 50% no-repeat; }

.no-svg .cycle-control.right {
  background: url(/img/webnames/template/ie_cycle-control-right.png) 50% 50% no-repeat; }

.cycle-nav {
  text-align: center;
  margin: 0;
  padding: 0px 0; }

.cycle-nav > li {
  display: inline-block;
  font-size: 28px;
  /*  font-size: 36px;*/ }

.cycle-nav > li.active {
  display: inline-block; }

.cycle-nav > li.active a {
  color: #000000; }
